/*

Theme Name: Architecture Today

Description: Customised Child theme based on Avada theme

Author: Wolfman

Author URI: https://wolfman.ltd

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/


/* Image hover 
.flexslider .slides:hover {
opacity: .8;
}*/


/* Make the radio buttons bigger for FORM */

input[type="radio"] {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(1.5);
	vertical-align: text-top;
	margin-bottom: 20px;
}

/* FORM text colour progress bar */
.progressbar-text {
       color: rgb(0,0,0) !important;
}

/* content area width with sidebar. Need to apply if has sidebar and collapse if smaller than 800px */

@media screen and (min-width: 800.1px)  {
  body.has-sidebar #content
{
  width: 66.5% !important;
  float: left;
  min-height: 1px;
  padding-right: 2rem !important;
}
}


/* Custom sidebar for back issues page. Thinner sidebar, wider content. Added 15.05.2020 */
@media screen and (min-width: 800.1px)  {
  body.has-sidebar.page-id-134536 #content
{
  width: 80% !important;
  float: left;
  min-height: 1px;
  padding-right: 2rem !important;
}
  body.has-sidebar.page-id-134536 #main .sidebar {
    width: 20%;
}
}


/***** MKOT custom 2 column space *****/
.mkot_column{
	margin-right:2% !important;
}
.mkot_column_2{
	margin-right: 0% !important;
}


/* Turn off 'comments off' text in meta info block of post */

.fusion-comments {
	
	display: none;
}

.fusion-meta-info .fusion-alignright {
    display: none !important;
}

/* Padding after header before main content */
.fusion-header{
	
	margin-bottom: 20px !important;
}

/* Blog post remove bottom margin of 28px */
/* for changing single post title font size */

body.single #wrapper h2.entry-title {
	font-size: 32px !important;
	line-height: 35px !important;
	margin-bottom: 10px !important;
}

/***** blog title in shortcode *****/ 
.blog-shortcode-post-title a{
    font-size: 28px !important;
}

/***** lightbox caption font ****/

.ilightbox-holder .ilightbox-container .ilightbox-caption
{
		font-family:Lato !important;
}

/***** smaller lightbox buttons *****/

.ilightbox-button.dark.horizontal {
    bottom: 0;
    height: 45px !important;
    top: 0;
    width: 25px !important;
}

.ilightbox-button.ilightbox-prev-button.dark.horizontal, .ilightbox-button.dark.horizontal  {
		background-size: 32px !important;

}

/***** related posts heading larger *****/
#wrapper #main .related-posts .fusion-title h3, #wrapper #main .related.products .fusion-title h3 {
	
	font-size: 28px !important;
	
}

/***** Related post top margin *****/
.related-posts {
    margin-top: 20px !important;
}


/* change hover colour and icon for reviews category Green Background Logo*/
.category-reviews .fusion-image-wrapper .fusion-rollover {
	/*background-image: -moz-linear-gradient(center top , rgba(99, 255, 105, 0.67) 0%, rgba(0, 128, 0, 0.62) 100%) !important;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(0%, rgba(99,255,105,0.67)), color-stop(100%, rgba(0,128,0,0.67))) !important; /* safari4+,chrome */
	
}

/* change icon for reviews category
.category-reviews .fusion-rollover-link {
	background-image: url('images/at_link_logo.png') !important;
	background-size: 100% 100% !important;
	height: 100px !important;
	width: 100px !important;
	background-color: transparent !important;
	opacity: 0.5;
	border-radius: 0px;
} */

/* remove default icon */
.category-reviews .fusion-rollover-link:before{
	content: none;
	
}

/* change opacity on rollover */
.category-reviews .fusion-rollover-link:hover
{
  opacity: 0.8;
}

/* remove ALL link icons as default */
.fusion-rollover-link {
	height: 1px !important;
	width: 1px !important;
	background-color: transparent !important;
	border-radius: 0px;
}

/* remove default icon */
.fusion-rollover-link::before {
    content: none !important;
}


/*remove bottom padding from content boxes */


.fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 0px !important;
}



/***** header bar *****/
.fusion-secondary-header {
    border-bottom-color: #ffffff !important;

}

/***** reduce social icon bottom padding in top menu so it looks nearer to main menu and logo *****/
.fusion-social-networks.boxed-icons .fusion-social-network-icon {
    margin: 0 5px 0px !important;
}


/***** START main menu tweaks *****/

/***** Add bottom border to menu container *****/

.fusion-mobile-menu-design-modern .fusion-header > .fusion-row
{
  border-bottom: 1px solid #000000 !important;
}

.fusion-is-sticky .fusion-mobile-menu-design-modern .fusion-header > .fusion-row
{
	border-bottom: 1px solid #FFFFFF !important;
}

/***** remove top border add padding *****/
.fusion-header-v2 .fusion-secondary-header
{
  border-top: none !important;
	margin-top: 50px;
}


.fusion-main-menu .current_page_item > a {
    font-weight: bold !important;
}

.fusion-main-menu > ul > li {
border-right: 1px solid #ABABAB !important;
margin-right: 10px !important;
margin-top: 50px !important;
}
.fusion-main-menu > ul > li:last-child {
MARGIN-RIGHT: 0 !important;
border-right: 0 !important;
}

.fusion-is-sticky .fusion-main-menu > ul > li {
border-right: none !important;
margin-top: 0px !important;
}

#main{padding-top: 10px !important;}

/***** MEDIA QUERY for main menu *****/

@media only screen and (max-width: 800px) {
.fusion-mobile-menu-design-modern .fusion-header > .fusion-row
{
  padding-top: 0px !important;
  padding-bottom: 10px !important;
  margin-bottom: 0px !important;
}
.fusion-header-v2 .fusion-secondary-header {
    margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.fusion-header{
	padding-top: 0px !important;
	margin-bottom: 0px !important;
}
	
}

@media only screen and (min-width: 800.1px) and (max-width: 950px) {

.fusion-mobile-menu-design-modern .fusion-header > .fusion-row
{
  padding-top: 0px !important;
  padding-bottom: 10px !important;
  margin-bottom: 0px !important;
}
.fusion-header-v2 .fusion-secondary-header {
    margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.fusion-header{
	padding-top: 0px !important;
	margin-bottom: 0px !important;
}
}

/***** END main menu tweaks *****/

/***** Sharing Box *****/

/**** reduce padding on top/bottom social sharing box ****/

.fusion-theme-sharing-box {
    display: table;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    height: 16px;
    width: 100%;
    background-color: #ffffff;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top:0px !important;
    padding-bottom: 0px !important;
}
.fusion-single-sharing-box {
    background-color: #ffffff;
    padding: 0px !important;
}

.div-fusion-social-networks {
    padding: 0 !important;
}




//* .fusion-sharing-box
{
  display: table;
  margin-bottom: 55px;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 0px !important;
  height: 70px;
  width: 100%;
  border-bottom-width: 1px !important;
  border-bottom-style: solid !important;
  border-bottom-color: #000000 !important;
  border-top-width: 1px !important;
  border-top-style: solid !important;
  border-top-color: #000000 !important;
  box-sizing: border-box;
} */

.fusion-sharing-box
{
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}
.share-box h4
{
  font-size: 28px !important;
  line-height: 20px;
	color: #0070ad !important;
}


/* Size of image rollover font */
.fusion-rollover-content .fusion-rollover-categories a, .fusion-rollover-title a
{
  font-size: 16px !important;
    font-family:Lato !important;
}
.fusion-rollover-content .fusion-rollover-categories a
{
  font-size: 14px !important;
    font-family:Lato !important;
}

/***** remove blog border in grid *****/
.fusion-blog-layout-grid .post .flexslider, .fusion-blog-layout-grid .post .fusion-content-sep, .fusion-blog-layout-grid .post .fusion-post-wrapper, .fusion-blog-layout-timeline .fusion-timeline-date, .fusion-blog-layout-timeline .fusion-timeline-line, .fusion-blog-layout-timeline .post, .fusion-blog-layout-timeline .post .flexslider, .fusion-blog-layout-timeline .post .fusion-content-sep, .fusion-blog-timeline-layout .post, .fusion-blog-timeline-layout .post .flexslider, .fusion-blog-timeline-layout .post .fusion-content-sep, .fusion-events-shortcode .fusion-events-thumbnail, .fusion-events-shortcode .fusion-layout-column, .fusion-portfolio.fusion-portfolio-boxed .fusion-content-sep, .fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper, .product .fusion-content-sep, .product-buttons, .product-buttons-container, .products li
{
  border:0 !important;
}

/***** Hide blog separator between title & text *****/
.fusion-content-sep
{
    display: none;
}

/***** Remove stupidly large 65px space below large blog layout *****/
.fusion-blog-layout-large article {
    margin-bottom: -10px !important;
}



/***** Remove lines next to ALL titles *****/

.title-sep {
  display: none !important;
}

/**** PORTFOLIO grid layout - remove top padding so it lines up with sidebar *****/
.fusion-portfolio-wrapper{
	margin-top: -20px !important;
}
.fusion-portfolio-content{
	margin-top: 30px;
}

/***** placeholder image custom for carousel post without images *****/
.fusion-placeholder-image {
    background-color: #f6f6f6;
    max-width: 100%;
	background-image: url('images/at_placeholder.png');
	background-size: contain;
}


/***** Image Carousel set to Fixed - need images to fit width *****/

/* TEST DISABLE
#fixed_carousel .fusion-carousel-wrapper,
#fixed_carousel .fusion-carousel .fusion-carousel-item img, 
#fixed_carousel .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img
{
	max-height: 260px !important;
	height: 260px !important;
	width: 100% !important;

}

@media only screen and (min-width: 800.1px) and (max-width: 1200px) {

#fixed_carousel .fusion-carousel-wrapper,
#fixed_carousel .fusion-carousel .fusion-carousel-item img, 
#fixed_carousel .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img
{
	max-height: 160px !important;
	height: 200px !important;
	width: 100% !important;
}
}

@media only screen and (min-width: 600.1px) and (max-width: 800px) {

#fixed_carousel .fusion-carousel-wrapper,
#fixed_carousel .fusion-carousel .fusion-carousel-item img, 
#fixed_carousel .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img
{
	max-height: 100px !important;
	height: 100px !important;
	width: 100% !important;
}
}

@media only screen and (max-width: 600px) {

#fixed_carousel .fusion-carousel-wrapper,
#fixed_carousel .fusion-carousel .fusion-carousel-item img, 
#fixed_carousel .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img
{
	max-height: 80px !important;
	height: 80px !important;
	width: 100% !important;
}
} */


/***** Change grid blog text padding  *****/
.fusion-blog-layout-grid .fusion-post-content-wrapper, .fusion-blog-layout-timeline .fusion-post-content-wrapper{
  padding-top: 30px;
  padding-right: 0px !important;
  padding-bottom: 0px !important;
  padding-left: 0px !important;
}

.fusion-blog-layout-grid .fusion-post-content, .fusion-blog-layout-grid .fusion-post-grid-content {
    padding-bottom: 5px;
}

/***** bottom border grid layout *****/
.fusion-post-content-wrapper, .fusion-portfolio-content-wrapper {
 border-bottom: 1px #333333 solid;

}

/***** but not on homepage *****/
#homepage .fusion-post-content-wrapper{
 border-bottom: none;

}
/***** and remove the extra space around non displayed meta info *****/
.fusion-blog-layout-grid .fusion-meta-info, .fusion-blog-layout-timeline .fusion-meta-info {
    margin-top: 0px !important;
	margin-bottom: 0px !important;
}


/***** Homepage Top Story Text - remove padding of blog for when it has no image - needs custom class added to section *****/
.home_top_story_txt .fusion-blog-layout-grid .fusion-post-content-wrapper{
  padding-top: 0px !important;
  padding-right: 25px;
  padding-bottom: 0px !important;
  padding-left: 0px !important;
	
}

/***** Homepage - Blog 3 column Grid - Reduce padding above copy so closer to title *****/
.fusion-blog-layout-grid .fusion-post-content-container, .fusion-blog-layout-timeline .fusion-post-content-container {
    margin-top: 10px !important;
}

.fusion-blog-shortcode-6 .fusion-blog-layout-grid .fusion-post-grid {
    padding: 20px;
}



/***** image caption sans and smaller ****/

.image_caption, .image_caption p {
	display: block;
	padding-top:0.3em !important;
	font-family:Lato !important;
	font-size: 12px !important;
	font-weight: bold !important;
	line-height: 1.1em !important;
}

/**** carousel images reduce bottom margin *****/
.fusion-image-carousel {
    margin-bottom: 10px !important;
}


/***** Home top story sans for body ****/
.home_top_story_txt p{
	font-family:Lato !important;
}

/**** Paragraph elements only sans *****/
.paragraph_sans p{
font-family:Lato !important;
	
}

/**** Credits Bold ****/
.credits_bold{
	color:#0070ad;
	font-weight: bold;
}
/**** Cyan Bold ****/
.cyan_bold{
	color:#0092d5;
	font-weight: bold;
}

/***** tag cloud font sans *****/
.tagcloud a{
	font-family:Lato !important;
	border: 1px solid #0070AD !important;
	background-color: #FFFFFF !important;
	color: ##0070ad !important;
}

.tagcloud a:hover
{
	font-family:Lato !important;
	border: 1px solid #000000 !important;
	background-color: #0092d5 !important;
	color: #ffffff !important;
}


/***** Homepage Top Story Image - remove padding of blog image as it has no text or columns *****/
.home_top_story_img .fusion-blog-layout-grid .fusion-post-grid
{
  padding-right: 0px !important;


}
/***** Fix chrome and safari padding issues on top story homepage on desktop only - UPDATED JAN 2018 BY ANDY WOLF*****/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.home_top_story_img .fusion-blog-layout-grid .fusion-post-grid {
padding-bottom: 30px !important;
	width: 100% !important;
	}
	
}


.home_top_story_img_container{
}

/***** BLOCKQUOTE STYLING *****/

/* STYLES FOR MEDIA QUERIES */
@media only screen and (max-width: 800px) {

blockquote{
      width: 100% !important;		
}
}

@media only screen and (min-width: 800.1px) and (max-width: 950px) {


	
blockquote{
      width: 100% !important;
	
}
	
}


    blockquote {
      color: #1a307a !important;
      font-family:  Lato, sans !important;
      font-size: 21px !important;
      font-style: normal !important;
	font-weight: bold !important;
      line-height: 1.2 !important;
      margin: 0.25em 0px 0.25em 0em !important;
      padding: 0.25em 12px 20px 0.4em !important;
      position: relative !important;
      quotes: "\201C" "\201D" !important;
      width: 80%;

	  background: #fff !important;
		
	  /*Borders - (Optional) */
	 border-left-width: none !important;
     border-left-style: none !important;
     border-left-color: none !important;
    }
    blockquote:before, blockquote:after {
      color: #1a307a !important;
      display: block !important;
      font-size: 21px !important;
      position: absolute !important;
    }
    blockquote:before {
      content: open-quote !important;
      left: 0px !important;
      top: 5px !important;
    }
    blockquote:after {
      bottom: -2px !important;
      content: none !important;
      right: 0 !important;
    }
    blockquote cite {
      color: #999999 !important;
      font-size: 31px !important;
      display: block !important;
      margin-top: 5px !important;
    }
    blockquote cite:before {
      content: "\2014 \2009" !important;
    }


/***** Increase author and readmore font size *****/

.fusion-single-line-meta
{
  margin-bottom: 20px;
  font-size: 14px !important;
}

.fusion-read-more{
  font-size: 16px;
	font-family:Lato !important;
}

/***** Custom style for when it just has to be sans *****/
.sans_font, .sans_font h1, .sans_font h2, .sans_font h3, .sans_font h4, .sans_font h5, .sans_font p{
	font-family:Lato !important;

}
.post-content h3{
    color: #000000 !important;
    margin-top: 0px !important;
}
/***** Author Bio text & links *****/
.author_text,  .fusion-person .person-author-wrapper .person-name, .fusion-person .person-author-wrapper .person-title, .fusion-accordian .panel-title .fusion-toggle-heading {
	font-family:Lato !important;
	color: #0070ad;
	font-size: 17px !important;
	line-height: 1.2 !important;
}
.author_text a{
	/* color: 	#48D1CC; */

}
.author_text a:hover{
	color: #0092d5;
}

/***** remove person description space *****/
.fusion-person .person-desc {
    margin-top: 10px !important;
}
.fusion-person-center .person-desc .person-author .fusion-social-networks {
	margin-top: 10px !important;
}

.fusion-person-center .person-content {
	margin-top: 5px !important;
}

/***** Modal Styles *****/
.modal-content
{
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
  border-bottom-left-radius: 0px !important;

}


/***** Custom white text so you can see it in editor *****/
.white_text, .white_text h1, .white_text h2, .white_text h3, .white_text h4, .white_text h5, .white_text p{
	color:#ffffff !important;
    font-family: Lato !important;
}
/***** Custom text for 'In Association' Dark version line *****/
.in_association_txt{
	color:#ffffff !important;
    font-family: Lato !important;
	font-size: 15px !important;
}
.in_association_txt p{
	line-height: 36px !important;
	margin-bottom: 0px !important;
}

/***** Custom text for 'In Association' Light version line *****/
.in_association_light_txt{
	color:#000000 !important;
    font-family: Lato !important;
	font-size: 15px !important;
}
.in_association_light_txt p{
	line-height: 36px !important;
	margin-bottom: 0px !important;
}


/***** Featured Image Text 'In Association' styling *****/

.ccfic{
	display: block;
	background-color: rgba(0, 0, 0, 0.6);
	/* height:22px; */
	margin-top: -22px;
	width:100%;
	position:absolute;

	
}
.ccfic-text{
	display: block;
	width: 100%;
	color: white;
	font-family: Lato !important;
	font-size:10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom:4px;
}


/* widget spacing verticle */

.fusion-content-widget-area .widget {
    margin-bottom: 20px !important;
}

/***** right grey column title font - custom class for right column head *****/
.grey_column h2 {

    margin-bottom: 0.7em !important;
	font-weight: bold !important;
	font-size: 25px !important;
	/* color: #0f127f !important; Theme settings does this. Duh! */
}



/**** Home Carousel buttons - custom class ****/

/* bigger carousel buttons 06/05/21 */

.fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, .fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
    line-height: 17px;
    font-size: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: rgba(0,0,0,0.70);
}


/* TEST DISABLE CAROUSEL STYLES
.home_carousel .fusion-carousel .fusion-carousel-nav .fusion-nav-next::before, .home_carousel .fusion-carousel .fusion-carousel-nav .fusion-nav-prev::before {
    font-size: 50px !important;
    line-height: 55px !important;
	
}

.home_carousel .fusion-carousel .fusion-carousel-nav .fusion-nav-next, .home_carousel .fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
    background-color: rgba(4, 61, 104, 0.3) !important;
    height: 60px !important;
    margin-top: -30px !important;
    width: 40px !important;
}

*/

/***** Bottom menu footer area *****/
/* Hide Arrow
.fusion-widget-area .widget .recentcomments::before, .fusion-widget-area .widget_archive li a::before, .fusion-widget-area .widget_categories li a::before, .fusion-widget-area .widget_links li a::before, .fusion-widget-area .widget_meta li a::before, .fusion-widget-area .widget_nav_menu li a::before, .fusion-widget-area .widget_pages li a::before, .fusion-widget-area .widget_recent_entries li a::before, .widget_layered_nav li a::before, .widget_product_categories li a::before, .woocommerce-tabs .tabs a:hover .arrow::after, .woocommerce-tabs .tabs li.active a .arrow::after {
    display: none !important;
} */

/* Hide Dividers 
.fusion-widget-area .widget .recentcomments, .fusion-widget-area .widget_archive li, .fusion-widget-area .widget_categories li, .fusion-widget-area .widget_layered_nav li, .fusion-widget-area .widget_links li, .fusion-widget-area .widget_meta li, .fusion-widget-area .widget_nav_menu li, .fusion-widget-area .widget_pages li, .fusion-widget-area .widget_product_categories li, .fusion-widget-area .widget_recent_entries li
{

	border-bottom: none !important;

}*/
.fusion-footer-widget-area a
{
  font-family:Lato !important;
	/* color: #ffffff !important; colour set in menu widget */
}

.fusion-footer-widget-area a:hover
{
  font-family:Lato !important;
  /* color: #0092d5 !important; */
}

/***** style the copyright text *****/
.footer_text{
	font-family:Lato !important;
	font-size: 12px !important;	
}


@media only screen and (max-width: 800px) {
	
}

@media only screen and (min-width: 800.1px) and (max-width: 900px) {

}


/***** END Bottom menu footer area tweaks *****/

/* change blogger icon to website icon */

.fusion-blogger:before {
content: "\f0ac" !important;
font-family: fontawesome;
}

/*Remove tag cloud heading*/

.fusion-widget-area .widget_tag_cloud .heading{
display:none !important;
}

/***** Lightbox *****/
.ilightbox-holder.dark {
  border: 0px !important;
  padding: 0 !important;
  background: white; 
}

.et_monarch .et_social_sidebar_networks {
z-index: 999 !important;
}

/***** END *****/



/* AWARDS PAGES DIFFERENT LOGO */
.fusion-header .side-header-background-image {
    background-color: #ff0000 !important;
}


/***** END *****/


/***** Different Width for Portfolio Single Posts ******/


.single-avada_portfolio .fusion-header-wrapper .fusion-row, 
.single-avada_portfolio .fusion-row 
{
    max-width: 1200px !important;
}


